   body { background-color: #FFF;
      font-size: 13px;
      font-family: sans-serif;
   }
   p { line-height: 1.3;
       text-indent: 2em;
   }
   figure {
      display:table;
      margin:2px;
      background-color: #EEEEEE;
      max-width: 220px;
   }
   figcaption {
      caption-side: bottom;
      margin:5px;
   }
   a {text-decoration: none; }

   h2 { margin: .75em 0 }

   h3 { margin: .83em 0 .83em 0 }
